PHP Manual
Prev |  | Next

# mysqli_thread_safe

(PHP 5)

mysqli_thread_safe -- Returns whether thread safety is given or not

## Description

Procedural style:

bool mysqli_thread_safe ( void )

Tells whether the client library is compiled as thread-safe.

## Return Values

`TRUE` if the client library is thread-safe, otherwise `FALSE`.

Prev | Home | Next
mysqli_thread_id | Up | mysqli_use_result